Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Mar 2020 12:13:32 -0400

Chat transcript

	
		
			Name: Serge
		
			E-mail: [email-masked]

	Nathan Sun, 03/22/20 11:24:20 am America/Port-au-Prince
	
		Hello. How may I help you?

	Serge 11:24:34 am
	
		Hi

	Nathan 11:24:36 am
	
		Hi serge

	Serge 11:25:22 am
	
		I would like to know what it would cost for 2U of colo with 1gbps internet speed

	Nathan 11:25:46 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Serge 11:26:18 am
	
		ok is there a different pricing for Miami ?

	Nathan 11:27:13 am
	
		Unfortunately, i only have the pricing for LA with me but i can have our sales team send you an email or contact you for the pricing for Miami. Would you like that?

	Serge 11:27:23 am
	
		yes please

	Nathan 11:27:56 am
	
		Could you please confirm if [email-masked] is your email address?

	Serge 11:28:13 am
	
		correct

	Nathan 11:29:22 am
	
		Ok. I have sent your details to our sales team and they will send you an email for the pricing.
	
		Is there anything else I can help you with today?

	Serge 11:30:07 am
	
		no thank you

	Nathan 11:30:25 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	Serge 11:30:34 am
	
		:)

	System 11:30:42 am
	
		You archived the chat

	System 11:31:11 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 22s

Chat has been opened from website: https://www.colocationamerica.com/data-center?utm_source=adroll&utm_medium=banner&utm_campaign=remarket&utm_content=1U4U

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com